.Slider-Headline,.Button-Text
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u4071-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4082-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4089-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4096-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4104-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4109-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4117-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6009-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3514-29,#u3516-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3538-9,#u3520-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4247-4,#u4248-2,#u4248-11,#u4246,#u4246-3,#u4246-8,#u4246-13,#u4246-15,#u4246-20
{
	font-family: open-sans-n7, sans-serif;
}

#u4248-4,#u4248-6,#u4248-8,#u4248-9,#u4245-14,#u4246-5,#u4246-6,#u4246-10,#u4246-12,#u4246-17,#u4246-18,#u4246-22,#u4246-24,#u4246-26,#u4246-28,#u4246-30,#u4246-32,#u4246-34,#u4246-36,#u4246-38,#u4246-40
{
	font-family: open-sans-n3, sans-serif;
}

